
body {
    line-height: 1.4em;
}

.context-media.center .pane-content {
    max-width: 100%;
    margin: auto;
    line-height: 1.5em;
}


/****** MAIN MENU ******/

.sf-menu a.active, .sf-menu a.active-trail {
    background: rgb(85,138,222);
}

#zone-menu-wrapper, #block-menu-block-congress-main-menu-superfish, #zone-menu-wrapper.fixed, .sf-menu li .leaf a:hover {
    background: rgb(18,94,216);
}

.sf-menu ul {
    border-bottom: 15px solid rgb(85,138,222);
    width: 390px;
}

.sf-menu a:hover, .sf-menu ul, .sf-menu a:focus, .sf-menu li.sfHover{
    background: rgb(85,138,222);
}

.sf-menu li .leaf a {
	padding: 0.5em 2.75em !important;
	font-size:1em;
	font-weight:normal;
	text-transform: capitalize;
}

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
}

/************************************************************************
							PREFACE
**********************************************************************/
/*
#zone-preface {
    background: url(../images/preface_bg.jpg) center;
	background-size: cover;
	min-height: 500px;
}
*/

/************************************************************************
							CONTENT
**********************************************************************/
.flexslider {
    background: none repeat scroll 0 0;
}

#block-views-congress-news-block-latest-news .views-row {
    width: 19%;
}

/*************  working  **********/



li.working {
    flex: 24% !important;
    margin: 0.25em 0.5em !important;
    height: 250px;
    margin: 0;
}
/***********  footer ***********/

#block-views-congress-offices-of-noslide .views-row {
    margin: 0;
    padding: 0 4%;
    width: 24%;
    text-align: center;
}
.section {
    width: 100%;
    margin: 0 auto;
    max-width: 100%;
	overflow-x: visible;
}
#zone-branding-wrapper {

    height: auto;
}

/*************** BY THE PEOPLE ********************/

#opening-bythepeople {
    color: #114E7D;
    background-color: #fff;
    width: 78%;
    min-height: 200px;
    box-sizing: border-box;
    margin: 32px 0 0 -66px;
    padding: 10px 20px 0 66px;
    text-align: justify;
    font-family: "Libre Franklin";
    font-size: 20px;
}

#region-footer-first {
    width: 99% !important;
}

section#block-views-congress-offices-of-noslide {
    padding: 1em 0;
    padding: 0;
    margin: 0 auto;
    width: 100%;
}

div#block-boxes-covid-footer {
    padding: 0;
    margin: 0 auto;
    width: 100%;
}


#boxes-box-covid_footer {
    background-color: #125ED8;
    color: white;
    border-radius: 2px;
    border-bottom: 3px solid #787575;
    padding-top: 3px;
    padding-bottom: 3px;
}

#block-menu-menu-congress-footer-utility a {
    color: #777777 !important;
    font-weight: bold !important;
}

.block-menu-congress-footer-utility {
    background: none !important;
}

section#block-views-congress-offices-of-noslide {
    margin: 24px auto;
}